@charset "UTF-8";

#container #content{
	width: 100%;
	margin-left: 0;
}

#statusList{
	margin-bottom: 20px;
}
#statusList li
{
	float: left;
	border-left: 2px solid #ddd;
	margin-left: 10px;
	padding-left: 10px;
}
#statusList li:FIRST-CHILD
{
	border-left: 0
}

#mainBox{
	height: 300px;
	border: 1px #ddd solid;
	box-sizing:border-box;
	position: relative;
}
#messBox{
	height: 100px;
	padding: 30px;
	border: 1px #ddd solid;
	box-sizing:border-box;
}

.firstMove
{
	position: absolute;
	top: 50%;
}

.mob
{
	position: absolute;
	top: 50%;
	right: 0;
}




